[
  {
    "id": "cmghqwjs4000404l8c6vwd200",
    "nama": "TK Widya Kumara",
    "jenjangId": "cmghqwjs4000404l8c5uvc301"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd202",
    "nama": "TK Widya Sari",
    "jenjangId": "cmghqwjs4000404l8c5uvc301"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd203",
    "nama": "TK Kuntala Dewi I",
    "jenjangId": "cmghqwjs4000404l8c5uvc301"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd204",
    "nama": "TK Widya Kumarayasa",
    "jenjangId": "cmghqwjs4000404l8c5uvc301"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd205",
    "nama": "TK Dewi Ganadwati",
    "jenjangId": "cmghqwjs4000404l8c5uvc301"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd400",
    "nama": "SD No. 1 Darmasaba",
    "jenjangId": "cmghqwjs4000404l8c5uvc302"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd300",
    "nama": "SD No. 2 Darmasaba",
    "jenjangId": "cmghqwjs4000404l8c5uvc302"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd401",
    "nama": "SD No. 3 Darmasaba",
    "jenjangId": "cmghqwjs4000404l8c5uvc302"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd402",
    "nama": "SD No. 4 Darmasaba",
    "jenjangId": "cmghqwjs4000404l8c5uvc302"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd403",
    "nama": "SD No. 5 Darmasaba",
    "jenjangId": "cmghqwjs4000404l8c5uvc302"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd404",
    "nama": "SD No. 6 Darmasaba",
    "jenjangId": "cmghqwjs4000404l8c5uvc302"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd405",
    "nama": "SD No. 7 Darmasaba",
    "jenjangId": "cmghqwjs4000404l8c5uvc302"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd406",
    "nama": "SMP Negeri 1 Abiansemal",
    "jenjangId": "cmghqwjs4000404l8c5uvc303"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd407",
    "nama": "SMP Negeri 2 Abiansemal",
    "jenjangId": "cmghqwjs4000404l8c5uvc303"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd408",
    "nama": "SMP Negeri 3 Abiansemal",
    "jenjangId": "cmghqwjs4000404l8c5uvc303"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd409",
    "nama": "SMP Negeri 4 Abiansemal",
    "jenjangId": "cmghqwjs4000404l8c5uvc303"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd410",
    "nama": "SMP Negeri 5 Abiansemal",
    "jenjangId": "cmghqwjs4000404l8c5uvc303"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd411",
    "nama": "SMA Negeri 1 Abiansemal",
    "jenjangId": "cmghqwjs4000404l8c5uvc304"
  },
  {
    "id": "cmghqwjs4000404l8c6vwd412",
    "nama": "SMA Negeri 2 Abiansemal",
    "jenjangId": "cmghqwjs4000404l8c5uvc304"
  }
]
